body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

A:link, 
A:link:visited {
	text-decoration: none;
	color: #2E739F;
}
A:hover, 
A:visited:hover {
	text-decoration: underline;
}

DIV.Banner {background: #003366;  width: 100%; height: 55px; font-size: 10pt; }

/* TABLES */
TABLE.data {
	clear: left;
	font-size: 11px;
	width: 96%;
	margin: 0px 10px 15px 10px;
	padding: 0px;
	background-color: #ffffff;
}
TABLE.data TH {
	border-bottom: solid 1px #90B8DB;
}

TABLE.data TH A:link,
TABLE.data TH A:visited {
	color: #284794;
	padding: 3px 5px 3px 5px;
	margin: 0px;
	text-decoration: none;
}

TABLE.data TH A:hover,
TABLE.data TH A:visited:hover {
	color: #284794;
}

TABLE.data TR.rowOff {
	background-color: #ffffff;
}
TABLE.data TR.rowOn {
	background-color: #eeeeee;
}
TABLE.data TR.rowSelected {
	background-color: #B9D2E4;
}

TABLE.data TH,
TABLE.data TD {
	margin: 0px;
	padding: 2px;
	text-align: left;
}
TABLE.data TH.right,
TABLE.data TD.right {
	text-align: right;
}

TABLE.data TR TD INPUT.tableInput {
	font-size: 11px;
	width: 26px;
}


TABLE.form {
}

TABLE.form TH {
	background-color:#E0E8F0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 3px 5px 3px 5px;
}

TABLE.form TD {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: normal;
}	


fieldset {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
form {
	padding: 0px;
	margin: 0px;
}
.formItem {
	padding: 2px;
	margin: 2px 2px 2px 2px;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
#.button {
#	color: #ffffff;
#	border: 1px inset;
#	height: 22px;
#	background-color: #336699;
#	font-size: 8pt;
#	font-weight: bold;
#	margin: 0px;
#	background: #1E517F url("../images/button_bk.gif") repeat-x;
#}
.button  {
	font-size: 11px;
	font-weight: bold;
	color: #2E739F;
	padding: 1px 10px 0px 10px;
	background: url(../images/button_blu__bk.gif) top repeat-x;
	border: solid 1px #4C687D;
}

.buttonSmall  {
	font-size: 11px;
	font-weight: normal;
	color: #2E739F;
	padding: 1px 6px 0px 6px;
	background: url(../images/button_blu__bk.gif) top repeat-x;
	border: solid 1px #4C687D;
}

.checkBox {
	vertical-align: middle;
	margin: 3px 3px 0px 0px;
	padding: 0px;
	width: 13px;
	height: 13px;
}

/* ERROR MESSAGES */
DIV.errorMessage {
	color: #CC3300;
	font-weight: bold;
	background-color: #FAD9D9;
	padding: 5px;
	margin: 0px 5px 5px 5px;
}
LABEL.errorLabel {
	color: #CC3300;
}
/* ERROR MESSAGES */

.error {
	color: #CC3300;
	font-weight: bold;
	background-color: #FAD9D9;
	padding: 5px;
	margin: 0px 5px 5px 5px;
	text-align: center;
}
.message {
	color: #00CC33;
	font-weight: bold;
	background-color: #D9FAD9;
	padding: 5px;
	margin: 0px 5px 5px 5px;
	text-align: center;
}
.back {
	color: #0033CC;
	font-weight: bold;
	background-color: #D9D9FA;
	padding: 5px;
	margin: 0px 5px 5px 5px;
	text-align: center;
}

.pageTitle { 
	float: left;
	text-align: center;
	font-weight: bold;
	width: 100%;
	padding: 2px 3px 2px 3px;
	margin: 1px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336699;
}    
.sideNav  {	
	font-size: 11px;
	float: left;
	width: 150px;
	padding: 0px;
	margin: 1px;
	clear: left;
}
.rightSideNav  {	
	float: right;
	width: 150px;
	padding: 0px;
	margin: 1px;
	clear: right;
}
.topNav  {	
	font-size: 14px;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 1px;
	clear: left;
}
.mainBody  {
	position: relative;
	float: left;
	width: 98%;
	padding: 2px 3px 2px 3px;
	margin: 5px;
	border: 1px solid silver;
}

DIV.buttonArea {
	position: relative;
	clear: both;
	padding: 10px 0px 0px 0px;
	margin: 10px 10px 10px 10px;
	border: 0px;
	text-align: right;
}

DIV.tableFooter {
	clear: both;
	padding: 0px;
	margin: 10px 14px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
}

SPAN.navOn {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	width: 98%;
	background: #1E517F url("../images/nav_on_bk.gif") repeat-x;
	padding: 4px 0px 0px 8px;
	margin: 1px 1px 1px 1px; 
	float: left;
	color: #ffffff;
	vertical-align: bottom;
}
SPAN.navOff {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	height: 20px;
	width: 98%;
	background: #EBF5F3 url("../images/nav_off_bk.gif") repeat-x;
	padding: 4px 0px 0px 8px;
	margin: 1px 1px 1px 1px; 
	float: left;
	vertical-align: bottom;
}
SPAN.subNav {
	width: 98%;
	background: #eeeeee url("../images/subnav_bk.gif") bottom left no-repeat;
	padding: 1px 0px 8px 8px;
	margin: 1px 1px 3px 1px; 
	float: left;
	vertical-align: bottom;
}
A.nav, A:visited.nav {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}


/* NAV BAR */
DIV.navBarArea {
	padding: 0px;
	margin: 0px;
	width: auto;
	height: auto;
	background-color: transparent;
}
DIV.topAndBot {
	font-size: 1px;
	padding: 0px;
	margin: 0px;
	width: auto;
	height: 0px;
	background-color: #90B8DD;
	border-top: 0px;
	border-right: solid 1px #ffffff;
	border-bottom: 0px;
	border-left: solid 1px #ffffff;
}
DIV.navBarMiddle {
	padding: 0px;
	margin: 0px;
	width: auto;
	height: 0px;
	background-color: #eeeeee;
	border-top: 0px;
	border-right: solid 1px #90B8DD;
	border-bottom: 0px;
	border-left: solid 1px #90B8DD;
}
DIV.navBarMiddle DIV.navBar {
	font-size: 11px;
	padding: 1px 6px 3px 1px;
	margin: 0px;
	width: auto;
	height: 0px;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #9CB7CC;
	border-bottom: solid 1px #9CB7CC;
	border-left: solid 1px #ffffff;
	background: url(../images/nav_bar_bk.gif) repeat-x;
	background-color: #9CB7CC;
}
/* NAV BAR */


/* NAV BAR NESTED UNORDERED LISTS */
DIV.navBarMiddle DIV.navBar UL {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	width: auto;
	z-index: 100;
}

DIV.navBarMiddle DIV.navBar UL LI {
	position: relative;
	float: left;
	clear: none;
	display: inline;
	height: auto;
	width: 102px;
	border-right: solid 1px #90B8DD;
	height: 32px;
	background-color: transparent;
	z-index: 100;
}

DIV.navBarMiddle DIV.navBar UL LI A:link,
DIV.navBarMiddle DIV.navBar UL LI A:visited {
	position: relative;
	float: left;
	clear: none;
	display: inline;
	padding: 3px 5px 3px 5px;
	margin: 2px;
}
DIV.navBarMiddle DIV.navBar UL LI.navOn {
	
}
DIV.navBarMiddle DIV.navBar UL LI.navOn A {
	background-position: right top;
	font-weight: bold;
}
DIV.navBarMiddle DIV.navBar UL LI A:hover,
DIV.navBarMiddle DIV.navBar UL LI A:visited:hover {
}

DIV.navBarMiddle DIV.navBar UL LI UL A:hover,
DIV.navBarMiddle DIV.navBar UL LI UL A:visited:hover {
	color: #ffffff;
	text-decoration: none;
}

	/* DROPDOWN UL */
DIV.navBarMiddle DIV.navBar UL LI UL {
	display: none;
	float: left;
	clear: left;
	position: absolute; 
	width: 130px;
	margin: 2px;
	padding: 1px;
	z-index: 100;
	background-color: #9CB7CC;
}

DIV.navBarMiddle DIV.navBar UL LI:hover UL,
DIV.navBarMiddle DIV.navBar LI.navover UL {
	display: block;
}
DIV.navBarMiddle DIV.navBar UL LI UL LI {
	display: block;
	padding: 0px;
	margin: 0px;
	clear: left;
	height: auto;
	border: 0px;
	background-color: #c8d8ff;
}
DIV.navBarMiddle DIV.navBar UL LI UL LI A:link,
DIV.navBarMiddle DIV.navBar UL LI UL LI A:visited {
	width: 132px;
	padding: 2px 1px 2px 1px;
	margin: 2px;
	font-weight: normal;
	background-image: none;
}
DIV.navBarMiddle DIV.navBar UL LI UL LI A:hover,
DIV.navBarMiddle DIV.navBar UL LI UL LI A:visited:hover {
	padding: 2px 1px 2px 1px;
	margin: 2px;
	background-color: #2E739F;
}
DIV.navBarMiddle DIV.navBar UL LI UL LI.divider {
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	height: 3px;
	text-align: center;
}

DIV.navBarMiddle DIV.navBar UL LI UL LI.hasSubNav {
	display: block;
	clear: left;
	height: auto;
	border: 0px;
	padding: 0px;
	margin: 0px;
	background: url(../images/aro_blu.gif) right center no-repeat;
	background-color: #c8d8ff;
}

DIV.navBarMiddle DIV.navBar UL LI UL LI.hasSubNavOn {
	display: block;
	padding: 0px;
	margin: 0px;
	clear: left;
	height: auto;
	border: 0px;
	background: url(../images/aro_white.gif) right center no-repeat;
	background-color: #2E739F;
	color:#ffffff;
}

DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn A:hover {
	background: url(../images/aro_white.gif) right center no-repeat;
}



DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn A:link,
DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn A:link:visited,
DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn UL LI A:hover {
	color:#ffffff;
	background-image: none;
	
}
DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn UL LI A:hover {
	background-color: #2E739F;
}
DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn UL LI A:link,
DIV.navBarMiddle DIV.navBar UL LI.hasSubNavOn UL LI A:link:visited {
	color:#2E739F;
	background-image:none;
}




	/* SUB SUB NAV */
#nav UL UL {
    display: none; 
    position: absolute; 
    margin-top: -27px; 
    margin-left: 75px; 
	padding: 1px;
}

/* NAV BAR NESTED UNORDERED LISTS */
